[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] problems after update to new php4-corefiles with YaSt



Hi,

cause it was a security update i just try it here.

After the Update of the php4 corefiles with Yast
we have *real* problems with the "simulate static"
Functions of Typo3 on our Server.

After the update i found a replaced php.ini, with
no php.ini.rpm whatever backup. The replacement with
the old php.ini dont work so i guess its a bug
in the update (php4-4.3.4-43.46.3).

Just my question - how can i go back to the last
php Version (php4-4.3.4-43.44) until this is
fixed.

Luckily thats my first problem with a Update but it
have to be solved very fast.

tia,
Michael Weber


--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here